Class-Virtual

Errors

Class-Virtual-0.06 has the following 2 errors.

CategoryError
consistent_version0.03,0.06
use_warningsClass::Virtual, Class::Virtually::Abstract